/*==========================
        HEADER
==========================*/

.header{
    position:fixed;
    top:0;
    left:0;
    width:100%;
    z-index:1000;
    background:rgba(255,255,255,.72);
    backdrop-filter:blur(15px);
    border-bottom:1px solid rgba(255,255,255,.2);
    transition:.35s;
}

.header .container{
    max-width:1300px;
    margin:auto;
    padding:0px 25px;
    display:flex;
    align-items:center;
    justify-content:space-between;

}

.logo img{

    height:100px;
    display:block;

}

/*==========================
        DESKTOP MENU
==========================*/

.nav{

    display:flex;
    gap:40px;

}

.nav a{

    text-decoration:none;
    color:#5d1c00;

    font-weight:600;

    position:relative;

    transition:.3s;

}

.nav a:hover{

    color:#d35400;

}

.nav a::after{

    content:"";

    position:absolute;

    bottom:-8px;
    left:50%;

    transform:translateX(-50%);

    width:0;
    height:3px;

    background:linear-gradient(90deg,#ff9933,#ffffff,#138808);

    border-radius:10px;

    transition:.35s;

}

.nav a:hover::after,
.nav a.active::after{

    width:100%;

}

.nav a.active{

    color:#b22222;

}

/*==========================
        BUTTON
==========================*/

.cta{

    background:linear-gradient(135deg,#c0392b,#f39c12);

    color:#fff;

    padding:12px 26px;

    border-radius:40px;

    text-decoration:none;

    font-weight:600;

    transition:.3s;

}

.cta:hover{

    transform:translateY(-3px);

    box-shadow:0 10px 25px rgba(0,0,0,.2);

}

/*==========================
        HAMBURGER
==========================*/

.hamburger{

    display:none;

    width:42px;
    height:42px;

    background:none;
    border:none;

    cursor:pointer;

}

.hamburger span{

    display:block;

    width:28px;
    height:3px;

    margin:6px auto;

    background:#7b1d1d;

    transition:.35s;

}

/*==========================
        MOBILE
==========================*/

@media(max-width:900px){

.nav{

    position:fixed;

    top:90px;
    left:-100%;

    width:100%;
    height:calc(100vh - 90px);

    background:white;

    display:flex;

    flex-direction:column;

    justify-content:flex-start;

    align-items:center;

    gap:35px;

    padding-top:60px;

    transition:.4s;

}

.nav.active{

    left:0;

}

.nav a{

    font-size:1.25rem;

}

.hamburger{

    display:block;

}

/* Animated Hamburger */

.hamburger.active span:nth-child(1){

    transform:rotate(45deg) translateY(13px);

}

.hamburger.active span:nth-child(2){

    opacity:0;

}

.hamburger.active span:nth-child(3){

    transform:rotate(-45deg) translateY(-13px);

}

}